import React from 'react';
export default function OutdoorGarden(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-120v-600l160-120 120 90 120-90 120 90 120-90 160 120v600zm60-60h187v-517l-87-68-100 75zm247 0h186v-517l-93-68-93 68zm246 0h187v-510l-100-75-87 68z" })));
}
